{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "potell:hologram",
      "min_engine_version": "1.8.0",
      "materials": { "default": "entity", "alpha": "entity_alphatest" },
      "textures": { "default": "textures/entity/hologram" },
      "render_controllers": ["controller.render.default"],
      "geometry": { "default": "geometry.trigger" }
    }
  }
}